<%= form_with model: task do |form| %>
  <div>
    <%= form.label :name %>
    <%= form.text_field :name %><br>
  </div>

  <div>
    <%= form.label :description %>
    <%= form.text_field :description %><br>
  </div>

  <div>
    <%= form.label :status %>
    <%= form.text_field :status, value: 'New' %><br>
  </div>

  <div>
    <%= form.label :creator %>
    <%= form.text_field :creator, value: 'Current user' %><br>
  </div>

  <div>
    <%= form.label :performer %>
    <%= form.text_field :performer %><br>
  </div>

  <div>
    <%= form.label :completed %>
    <%= form.text_field :completed, value: false %><br>
  </div>

  <div>
    <%= form.submit %>
  </div>
<% end %>
